Subject: Trainer Candidate - Vivek Kotla
From: Vivek Kotla <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 07:30:47 -0400

| | Tech Support Test

Name | Vivek Kotla
E-mail | [email-masked]
Phone Number | (+9111) 9971210570
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | South Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Oasis Services Pvt Ltd | CRM | |
Previous Employer 1 | YTL pvt ltd | BM-International | |
Previous Employer 2 | HVL Pvt Ltd | RM | |

If Selected, how much time do you need to join? | Maximum 7 days

Please briefly describe your work experience specifically in training?

Worked for Retail as Store Manager - Where have to provide regular training on applications like ECRM and promotions; Customer Service, Escalation, MIS, product information for period of 7years.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Hi

As far as difficult situation is concern yes I did face difficult situation but that is in managing a team.It’s a matter when I was promoted as Store Manager and I got team of 17 staff to deal with regularly.On initial days everything was going fine or May be I was more focusing on cash management and stock management.
After closure of a month I realise that our store performance could be much higher if we could have worked in right direction; I have called team meet where I found there conflict between 3 Executives about Job duties as they want to do sale only and not Customer service where as the Executives doing Customer service were good in sales as well.I took all staff in confidence and made Roaster to have better performance of each Executive and Store indulging sales and customer service both.I did struggle a lot with those 3 Executives to make them understand their responsibilities and job profile.But yes I made did and we achieved a lot many incentives ..Highest Revenue Generator PAN India, Highest Data Sales North India, 2nd Highest Sales PAN India, Highest Sales DTH PAN India ... many more at State level and zone levels.It was good experience and made me more mature to handle these kind of situations

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good:- As expected by customer or conveyed by us like TAT or SLA

Great:- Beyond expectations of customer experience

What according to you makes you a good candidate for this position? | Since the time I have started Job my entire experience of 19years are  in Customer Service, Client Management and Business Development; hence I am best as holding nice experiences in Customer Service, Building Relation, Interpersonal Skills, Focussed, MIS, Report Tracking, Training Development. I am the good output for this position if you see my past experiences & rest once we meet at interview you find yourself
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |